.tool-area {
    padding: 25px;
    background-color: #fff;
    border-bottom: 1.5px solid #fd7529;
    border: 5px solid #f6f3f0;
}
#loadingimg {
    display: inline;
    margin-top: -60%;
    width: 150px;
    text-align: center;
    margin-left: 35%;
}
.reflink {
      color: #fd7529 !important;
  }